@@include('html/header.html',{
"title":"Antools"
})

<main class="page">
	<section class="page__main-block main-block">
		<div class="main-block__container _container">
			<div class="main-block__header-block header-block">
				<h1 class="header-block__title">
					Awesome tools for <br>
					Designer & Developer<span class="header-block__text--orange">.</span>
				</h1>
				<p class="header-block__text">
					Antool is a web collection of information on paid or
					free Design and Development tools
				</p>
			</div>
			<div class="main-block__body">
				<form class="main-block__search-form form">
					<img class="form__icon" src="@img/icons/search.svg" alt="search-icon">
					<input type="text" name="" id="" placeholder="find more than 430+ tools..." class="form__input">
					<input type="submit" name="" id="" value="Search" class="form__button button--theme--orange">
				</form>
				<div class="main-block__social-nets">
					<ul class="main-block__list">
						<li class="main-block__item">
							<a href="" class="main-block__social-net-link">
								<img src="@img/icons/facebook.svg" alt="facebook">
							</a>
						</li>
						<li class="main-block__item">
							<a href="" class="main-block__social-net-link">
								<img src="@img/icons/instagram.svg" alt="instagram">
							</a>
						</li>
						<li class="main-block__item">
							<a href="" class="main-block__social-net-link">
								<img src="@img/icons/twitter.svg" alt="twitter">
							</a>
						</li>
					</ul>
				</div>
			</div>
			<div class="main-block__image">
				<img src="@img/illustration.svg" alt="illustration">
			</div>
		</div>
	</section>
	<section class="page__mp-tools mp-tools">
		<div class="mp-tools__container _container">
			<div class="mp-tools__header-block header-block header-block--center">
				<h1 class="header-block__title">Most Popular Tools</h1>
				<p class="header-block__text">
					Tools for the best Designers and Developers most popularly used in the world
				</p>
			</div>
			<div class="mp-tools__body">
				<div class="mp-tools__row">
					<div v-for="(card, index) in mpTools.cards.slice(0, mpTools.cardNum)" :key="`mpCard${index}`"
						class="mp-tools__card card">
						<div class="card__name-block">
							<div class="card__icon">
								<img :src="`@img/tools/${card.img}.svg`" alt="figma">
							</div>
							<div class="card__name">{{card.name}}</div>
							<div class="card__status">{{card.status}}</div>
						</div>
						<div class="card__description">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
						<div class="card__block-buttons">
							<button class="card__button-like"></button>
							<button class="card__button-download"></button>
							<a class="card__link button--theme--orange">Visit</a>
						</div>
					</div>
				</div>
				<div class="mp-tools__block-buttons block-buttons-less-more">
					<button v-show="mpTools.cardNum < mpTools.cards.length" @click="mpTools.cardNum += 3"
						class="block-buttons-less-more__button">Load more</button>
					<button v-show="mpTools.cardNum > mpTools.defaultCardNum" @click="mpTools.cardNum -= 3"
						class="block-buttons-less-more__button">Load less</button>
				</div>
			</div>
		</div>
	</section>
	<section class="page__brands brands">
		<div class="brands__container _container">
			<div class="brands__body">
				<h3 class="brands__title">Trusted more than 150+ brand</h3>
				<ul class="brands__list">
					<li class="brands__item">
						<img src="@img/brands/microsoft.svg" alt="">
					</li>
					<li class="brands__item">
						<img src="@img/brands/google.svg" alt="">
					</li>
					<li class="brands__item">
						<img src="@img/brands/slack.svg" alt="">
					</li>
					<li class="brands__item">
						<img src="@img/brands/wordpress.svg" alt="">
					</li>
				</ul>
			</div>
		</div>
	</section>
	<section class="page__newcomer-tools newcomer-tools">
		<div class="newcomer-tools__container _container">
			<div class="newcomer-tools__column">
				<div class="newcomer-tools__header-block header-block">
					<h1 class="header-block__title">Newcomer Tools</h1>
					<p class="header-block__text">
						Wow! see the latest update of the most recommended tools from reliable designers and developers
					</p>
				</div>
				<button class="newcomer-tools__button button--theme--orange">Explore more</button>
			</div>
			<div class="newcomer-tools__column">
				<div class="newcomer-tools__row">
					<div v-for="(card, index) in newcomerTools.cards.slice(0, newcomerTools.cardNum)"
						:key="`newcomerCard${index}`" class="newcomer-tools__card card">
						<div class="card__name-block">
							<div class="card__icon">
								<img :src="`@img/tools/${card.img}.svg`" alt="figma">
							</div>
							<div class="card__name">{{card.name}}</div>
							<div class="card__status">{{card.status}}</div>
						</div>
						<div class="card__description">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</div>
						<div class="card__block-buttons">
							<button class="card__button-like"></button>
							<button class="card__button-download"></button>
							<a class="card__link button--theme--orange">Visit</a>
						</div>
					</div>
				</div>
				<div class="newcomer-tools__block-buttons block-buttons-less-more">
					<button v-show="newcomerTools.cardNum < newcomerTools.cards.length" @click="newcomerTools.cardNum += 2"
						class="block-buttons-less-more__button">Load more</button>
					<button v-show="newcomerTools.cardNum > newcomerTools.defaultCardNum" @click="newcomerTools.cardNum -= 2"
						class="block-buttons-less-more__button">Load less</button>
				</div>
			</div>
		</div>
	</section>
	<section class="page__team team">
		<div class="team__container _container">
			<div class="team__slider swiper">
				<div class="team__slider-wrapper swiper-wrapper">
					<div data-hash="raymond-middleton" class="team__slider-slide swiper-slide">
						<div class="team__slide-body">
							<div class="team__block-photo">
								<div class="team__background-circle"></div>
								<div class="team__tab">
									<h3 class="team__name">Raymond Middleton</h3>
									<h6 class="team__profession">Product Manager</h6>
								</div>
								<div class="team__image">
									<img src="@img/team/raymond-middleton.png" alt="raymond-middleton.png">
								</div>
							</div>
							<div class="team__block-text">
								<p class="team__text">
									Incididunt cillum do sint sint enim ullamco id deserunt mollit qui reprehenderit do. Velit ex tempor
									cillum ad sint occaecat. Do nulla velit labore occaecat do deserunt Lorem magna officia incididunt
									consectetur amet. Sunt consectetur veniam minim ex commodo sint non. Occaecat aute officia excepteur
									non
									laboris id qui ad.
								</p>
							</div>
						</div>
					</div>
					<div data-hash="harry-spencer" class="team__slider-slide swiper-slide">
						<div class="team__slide-body">
							<div class="team__block-photo">
								<div class="team__background-circle"></div>
								<div class="team__tab">
									<h3 class="team__name">Harry Spencer</h3>
									<h6 class="team__profession">Product Manager</h6>
								</div>
								<div class="team__image">
									<img src="@img/team/harry-spencer.png" alt="harry-spencer.png">
								</div>
							</div>
							<div class="team__block-text">
								<p class="team__text">
									Incididunt cillum do sint sint enim ullamco id deserunt mollit qui reprehenderit do. Velit ex tempor
									cillum ad sint occaecat. Do nulla velit labore occaecat do deserunt Lorem magna officia incididunt
									consectetur amet. Sunt consectetur veniam minim ex commodo sint non. Occaecat aute officia excepteur
									non
									laboris id qui ad.
								</p>
							</div>
						</div>
					</div>
					<div data-hash="john-marquez" class="team__slider-slide swiper-slide">
						<div class="team__slide-body">
							<div class="team__block-photo">
								<div class="team__background-circle"></div>
								<div class="team__tab">
									<h3 class="team__name">John Marquez</h3>
									<h6 class="team__profession">Product Manager</h6>
								</div>
								<div class="team__image">
									<img src="@img/team/john-marquez.png" alt="john-marquez.png">
								</div>
							</div>
							<div class="team__block-text">
								<p class="team__text">
									Incididunt cillum do sint sint enim ullamco id deserunt mollit qui reprehenderit do. Velit ex tempor
									cillum ad sint occaecat. Do nulla velit labore occaecat do deserunt Lorem magna officia incididunt
									consectetur amet. Sunt consectetur veniam minim ex commodo sint non. Occaecat aute officia excepteur
									non
									laboris id qui ad.
								</p>
							</div>
						</div>
					</div>
				</div>
				<div class="swiper-button-prev"> </div>
				<div class="swiper-button-next"></div>
				<div class="swiper-pagination"></div>
			</div>
		</div>
	</section>
	<section class="page__contributor contributor">
		<div class="contributor__container _container">
			<div class="contributor__header-block header-block header-block--center">
				<h1 class="header-block__title">Become a contributor?</h1>
				<p class="header-block__text">
					Join us and get tips & tricks to become a great Designer and Developer
				</p>
			</div>
			<form class="contributor__form form">
				<input type="email" name="" id="" placeholder="Enter your email..." class="form__input">
				<input type="submit" name="" id="" value="Join Us" class="form__button button--theme--orange">
			</form>
		</div>
	</section>
</main>

@@include('html/footer.html',{})